<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>This is our DOM manipulation</h1>

    <label for="input-name">Name: </label>
    <input id="input-name" type="text" placeholder="Warren">

    <p id="para-text"></p>

    <button id="btn-change">Click me!</button>

    <h4>This is our list:</h4>
    <ul id="coffee-list"></ul>

    <script src="./dom-manipulation.js"></script>
</body>
</html>